﻿



#shopping-cart-link-wrapper
{
	float:right;
	padding-right:20px;
	text-align:right;
	width:140px;
}

.shopping-cart-link 
{
	float:left;
}

#shopping-cart-toggle
{
	cursor:pointer;
	margin-top:7px;
	margin-left:10px;
	float:right;
}

#shopping-cart-panel 
{
	position:absolute;
	top:0;
	right:0;
	width:220px;
}

.shopping-cart 
{
	background:white;
	border:solid 1px #EEEEEE;
	padding:5px;
	font-size:11px;
}

.shopping-cart-table 
{
	padding-top:10px;
	width:100%;
	border-collapse:collapse;
}

.sc-item td
{
	padding-top:8px;
	padding-bottom:8px;
	border-bottom:solid 1px #EEEEEE;
}

.sc-header h2
{
	font-size:14px;
}

.sc-delete 
{
	padding-right:5px;
}

.sc-price
{
	padding-left:10px;
}

.sc-summary td
{
	padding-top:8px;
	font-weight:bold;
}


/* Checkout
---------------------------------------------------- */
div#checkout 
{
	padding-top:30px;
}

#checkout-table 
{
	width:760px;
	margin:0 auto;
	border-collapse:collapse;
}

.proceed_message { color:Red; }

#checkout-table h2 
{
	margin-top:0;
}

#checkout-table td 
{
	padding:5px;
	vertical-align:top;
	
}

.checkout-item 
{
	padding-left:10px;
}

.checkout-item, .checkout-price, .checkout-summary-item
{
	background:white;
	border:solid 1px gray;
}

.checkout-item-detail 
{
	padding-top:10px;
}

.checkout-price 
{
	padding-left:20px;
	border-left:solid 1px gray;
}

#checkout-controls 
{
	padding-top:20px;
}

.checkout-summary-item 
{
	font-weight:bold;
	text-align:right;
}

